# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = cmt
pkgbase = cmt
pkgver = 1.18-3
pkgdesc = LADSPA plugins for use with software synthesis and recording packages on Linux
url = https://www.ladspa.org/cmt/overview.html
builddate = 1679610303
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 144792
arch = aarch64
license = GPL2
group = ladspa-plugins
group = pro-audio
depend = gcc-libs
depend = glibc
makedepend = ladspa
